Subject: IETF 77 - Early Bird Registration Cutoff

From: IETF Secretariat <[email-masked]>
Date: Tue, 2 Mar 2010 15:12:38 -0800 (PST)

77th IETF Meeting  
Anaheim, CA, USA  
March 21-26, 2010  
 
1. Guest Room Block - IETF Rate Extended to March 6
2. Registration - Early Bird Cut-off, Friday, March 12 
=================================================  
1) Accommodations
Hotel Information: http://www.ietf.org/meeting/77/hotel.html.  

The IETF has a sleeping room block at the IETF 77 meeting venue: the
Hilton Anaheim. The IETF rate has been extended until March 6, as long as
rooms are available. Room rate is $194 USD single and $214 USD double (two
beds) plus 15% per room per night and $1.15 USD per room per night tax.
Breakfast is NOT included in your hotel guest room rate, it will be
provided as part of the on-site meeting services.  Room rates include
in-room high speed internet access.
 
2) Registration Types  
Register online at: https://www.ietf.org/registration/ietf77/ietfreg.py

A. Early-Bird Registration - USD 635.00  
Register And Pay before Friday, 12 March 2010 at 17:00 PST (24:00 UTC) for

Early-Bird rate.  
 
B. After Early-Bird cutoff - USD 785.00  
 
C. Full-time Student Registrations - USD 150.00  
Full-time students with proper ID are eligible to receive a special USD  
150.00 student rate. Student rate is not subject to any late-fees.  
Students will also be able to register on-site at the special student  
rate. Failure to provide valid student ID on-site will revoke the special
student status.  
 
D. One Day Pass Registration - USD 200.00  
We are once again offering a one-day pass for $200. 
Limit is 1 one day pass per meeting.
Benefits are:  
1. Attend all sessions during any one day of the Meeting, and partake  
of the food and beverage during the breaks  
2. You select which day to attend when you show up onsite to check-in  
3. Payments may be made onsite without a late fee  
4. Pass can be upgraded to a full Meeting Registration, however, late  
fee may apply if initial one-day payment not made before Early Bird  
deadline  
5. Attend Sunday Tutorials at no additional charge  
6. Attend Sunday Welcome Reception at no additional charge  
7. Attend Wednesday and Thursday Plenaries at no additional charge  
 
CANCELLATION  
The cut-off for registration cancellation is Monday, 15 March 2010 at  
17:00 PT (01:00 Tuesday, March 16 UTC). Cancellations are subject to a  
10% (ten percent) cancellation fee.  
 
Online Registration ends: Friday, 19 March, 2010 at 17:00 PT (24:00 UTC) 

On-site Registration  
You can register onsite at the meeting in Anaheim, CA, USA starting  
Sunday, 21 March 2010 at 12:00 noon PT.  
 
Meeting Schedule: Start Monday morning and run through Friday at 15:15  
local time. Most training sessions will take place on Sunday afternoon 21
March 2010. Participants should plan their travel accordingly.  
 
Only 19 days until IETF 77!
http://www.ietf.org/meeting/77/index.html